[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComboEx' (#lcl)

# TCustomComboBoxEx.SetItemHeight

Sets the value for the ItemHeight property.

## Declaration

Source position: comboex.pas line 160

`protected procedure TCustomComboBoxEx.SetItemHeight(`
`const AValue: Integer`
`); override;`

## Arguments

`AValue` |  | New value for the property.

## Description

Overridden in TCustomComboBoxEx to set the internal FNeedMeasure flag.

## See also

TCustomComboBox.ItemHeight |  | The default height of an item in the drop-down for the control.